import { JsonCustomConvert } from "json2typescript";
export declare class StringToNumberConverter implements JsonCustomConvert<number> {
    serialize(value: number): string;
    deserialize(value: any): number;
}
